[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [stable] aboot - support recent kernels, fix build issues



Ok Dann I am testing on my 433au on testing/unstable
dpkg -i aboot_0.9b-3+etchnhalf.1_alpha.deb
dpkg -i aboot-base_0.9b-3+etchnhalf.1_all.deb
Both warned of downgrading ( normal )
swriteboot -f1 /dev/sda bootlx

and it boots on both:
ii  linux-image-2.6.24-1-alpha-generic 2.6.24-7
ii  linux-image-2.6.25-2-alpha-generic 2.6.25-3

interactive aboot shows version 0.9b so swriteboot worked and aboot works.

It works Dann.

Anything else just ask I will pay close attention.


Rodney Ross <rodross@myrealbox.com>


Reply to: